/*
	I don't know when I updated this file originally.
	September 28, 2015 - Update to convert from table formatting to CCS regions.
*/
/* REGIONS */
#sidebar {
	position:absolute;
	width: 150px;
}
#main {
	position:static;
	margin-left: 200px;
	max-width: 720px;
	min-width: 512px;
}
#book-cover {
	text-align:center;
	vertical-align: top;
}
/* TAG definitions */
body {
	background:url(/images/background.gif);
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 150%;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 125%;
	background-color:#CCC;
}
h3 {
	font-family: "Trebuchet MS";
	font-weight: bold;
}
code {
	color: #0000FF;
}
dt {
	font-family: "Trebuchet MS";
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 2px;
}
dd {
	margin-bottom: 6px;
}
th {
	font-family:Arial, Helvetica, sans-serif;
}
/* Classes */
.path {
	color: blue;
	font-size: 90%;
	font-family: "Courier New"
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.course_title {
	font-family: "Trebuchet MS";
	font-weight: bold;
}
.menu_indent {
	margin-left: 24px;
	margin-right: 24px;
}
.menu_item {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.screen {
	border:thin;
	border-style:solid;
	border-color:#000;
	padding-left: 10px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-family: "Courier New", Courier, monospace;
	background-color: #DDDDDD;
	color: #0000FF;
	font-weight: bold;
}
.comments {
	color: #0B6121;
}
.comments-red {
	color: #610b0b;
}
.dept {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.text_mode {
	text-align:center;
	font-family: "Courier New", Courier, monospace;
	background-color:#000000;
	color:#0BFF00;
}
.text_output {
	font-family: "Courier New", Courier, monospace;
    font-weight: bold;
	background-color:#C0C0C0;
/*	color:#AA5500; */
}
.bonus {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    font-weight: bold;
    text-align: center;
    font-size: 20px;
}